/* 
 * Custom CSS
 */
html {
	position: relative;
}
html, body {
	height: 100%;
}
html, html a {
	position: relative;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #777f80;
	letter-spacing: 1px;
	background: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	color: #243031;
}
h4 {
	font-size: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: 300;
	line-height: 2;
	color: #818a91;
}
p {
	font-size: 1em;
	line-height: 1.72;
	color: #424753;
	margin: 0 0 15px;
}
a {
	color: #00b0ae;
	text-decoration: none;
}
* {
    outline: 0 none !important;
}
a:hover {
	color: #00b0ae;
	text-decoration: underline;
}
a:focus {
	text-decoration: none;
}
a, .btn {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
em {
	font-style: italic;
}
strong {
	font-weight: 600;
}
button:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.no-border {
	border: 0 !important;
}
/* 
 * Wrapper
 */
#wrapper {
	width: 100%;
	position: relative;
	min-height: 100%;
	left: 0;
	top: 0;
	padding-bottom: 170px;
}
/* 
 * Header
 */
.header-wrap {
	margin: 0 60px;
	position: relative;
}
.navbar .navbar-brand {
	position: absolute;
	left: 0;
	top: 0;
	height: auto;
	padding: 4px 0 0;
}
/* 
 * Nav
 */
.navbar {
	margin: 0;
	height: 79px;
	border: none;
	background: #f9f1e4;
}
.navbar.detached {
}
.navbar-collapse {
	text-align: center;
}
.navbar-collapse .navbar-nav {
	float: none;
	display: inline-block;
}
.navbar-nav {
	padding: 28px 0 0;
}
.navbar-nav > li > a {
	font-size: 0.889em;
	color: #171616;
	padding: 0 28px;
	text-transform: uppercase;
}
.navbar-nav > li > a:hover, .navbar-nav> li > a:focus, .navbar-nav > li.active > a, .navbar-nav > li.active > a:focus {
	background: transparent;
	color: #417e42;
}
.navbar .btn-border:hover, .navbar .btn-border:focus,.section-coming-soon .btn-border:hover, .section-coming-soon .btn-border:focus {
	background: transparent;
	border-color: #417e42;
	color: #417e42;
}
.navbar .social-share {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 21px 0 0;
}
.header-wrap .navbar-right {
	position: absolute;
	right: 0;
	top: 0;
	list-style: none;
	padding: 18px 0 0;
}
.header-wrap .navbar-right.navbar-patent li {
	display: inline-block;
	vertical-align: middle;
}
.header-wrap .navbar-right.navbar-patent li.fb {
	margin-left: 10px;
}
.navbar-patent {
	list-style: none;
	margin: 0 -10px 0 0;
	padding: 25px 0 0;
}
.navbar-patent > li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.77em;
	font-weight: bold;
	color: #417e42;
}
.navbar-toggle {
	margin: 18px 0 0 0;
	padding: 9px 2px;
}
.navbar-toggle .icon-bar {
	height: 2px;
	width: 36px;
	background: #000;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 8px;
}
.right-open {
	overflow: hidden;
}
.right-open #wrapper, .right-open .navbar-fixed-top, .right-open footer {
	right: 79%;
	left: -79%;
	overflow: hidden;
}
.left-open nav.invisible, .right-open nav.invisible {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
	visibility: visible;
}
 @media(max-width:991px) {
.right-open .icon-bar.one {
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: 10px;
}
.right-open .icon-bar.two {
	display: none;
}
.right-open .icon-bar.three {
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -2px;
}
}
#wrapper, .navbar-fixed-top, footer {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.timeline-img {
	border: 5px solid #eee;
	text-align: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.timeline-img img {
	width: 100%;
}
.timeline-with-thumb {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}
.timeline-with-thumb>li {
	display: inline-block;
	float: left;
	margin: 0 0 10px 10px;
	width: 17.6%;
	height: 50px;
	overflow: hidden;
}
.timeline-with-thumb>li:first-child, .timeline-with-thumb>li:nth-child(6n) {
	margin: 0;
}

/* Small Devices, Tablets */
@media(max-width:767px) {
.header-wrap {
	margin: 0 30px;
}
}
/* 
 * Container
 */
.container {
}
/* 
 * Buttons
 */
.btn {
	font-size: 14px;
	padding: 8px 42px 10px;
	text-shadow: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn:hover, .btn:focus {
	background: transparent;
}
.btn-lg {
	font-size: 1em;
	padding: 18px 41px;
}
.btn-link {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.btn-default {
	background: transparent;
	border: 1px solid #414c4c;
	color: #414c4c;
}
.btn-default:hover, .btn-default:focus {
	background: #414c4c;
	border: 1px solid #414c4c;
	color: #fff;
}
.btn-primary {
	background: transparent;
	border: 1px solid #00b0ae;
	color: #00b0ae;
}
.btn-primary:hover, .btn-primary:focus {
	background: #00b0ae;
	border: 1px solid #00b0ae;
	color: #fff;
}
.btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled] {
	background: #00ccc9;
	border: 1px solid #00ccc9;
}
.btn-solid {
	color: #fff;
	opacity: 1;
}
.btn-solid:hover, .btn-solid:active, .btn-solid:focus {
	color: #fff;
}
.btn-primary.btn-solid {
	background-color: #417e42;
	border-color: #417e42;
}
.btn-primary.btn-solid:hover, .btn-primary.btn-solid:focus, .btn-primary.btn-solid:active, .btn-primary.btn-solid.active, .open .dropdown-toggle.btn-primary.btn-solid {
	border-color: #2E5C2F;
	background-color: #2E5C2F;
}
.btn-border {
	background: #417e42;
	border: 2px solid transparent;
	color: #fff;
}
.btn-border:hover, .btn-border:focus {
	background: transparent;
	border-color: #fff;
	color: #fff;
}
/* 
 * OffCanvas Menu
 */
.navbar-offcanvas {
	text-align: center;
	background: #417d41;
	width: 79%;
	position: fixed;
	top: 0;
	bottom: 0;
	padding: 30px 30px;
	overflow-y: auto;
	z-index: 1050;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.navbar-offcanvas .navbar-wrap {
	display: table;
	width: 100%;
	height: 100%;
}
.navbar-offcanvas .navbar-inner {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
.navbar-offcanvas .navbar-nav {
	float: none;
	margin: 0 0 2em;
}
.navbar-offcanvas .navbar-nav li, .navbar-offcanvas .navbar-patent li {
	float: none;
	display: block;
}
.navbar-offcanvas.off-right .navbar-nav li, .navbar-offcanvas .navbar-patent li {
	margin-bottom: 15px;
}
.navbar-offcanvas .navbar-nav li a, .navbar-offcanvas .navbar-patent li {
	background: transparent;
	font-size: 1.143em;
	color: #e7e2fb;
	padding: 1.1em;
	display: block;
	position: relative;
}
.navbar-offcanvas .navbar-nav li a:hover, .navbar-offcanvas .navbar-nav li.active a {
/*color: #fff;*/
}
.off-right {
	right: -79%;
}
.right-open .off-right {
	right: 0;
}
.navbar-offcanvas .navbar-brand {
	float: none;
	display: inline-block;
	height: auto;
}
.navbar-offcanvas .social-share li {
	display: block;
	margin: 0 0 7px;
}
.navbar-offcanvas .social-share li a, .navbar-offcanvas .navbar-nav li a {
	display: block;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}
.navbar-offcanvas .btn-border {
	background: #fff;
	border: 2px solid #fff;
	color: #fff;
}
.navbar-offcanvas .btn-border:hover, .navbar-offcanvas .btn-border:focus {
	background: #fff1d2;
	border-color: #fff1d2;
	color: #417e42;
}
/* 
 * Social Buttons
 */
.social-share {
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-share li {
	display: inline-block;
	margin: 0 0 4px;
}
a.btn-facebook, a.btn-twitter, a.btn-linkedin {
	background: #3b5998 none repeat scroll 0 0;
	color: #fff!important;
	font-size: 14px!important;
	letter-spacing: normal;
	line-height: 14px;
	margin: 0;
	opacity: 1;
	padding: 10px 15px 10px 40px !important;
	text-transform: none!important;
	/*min-width: 180px;*/
	position: relative;
	text-align: left;
}
a.btn-facebook:hover, a.btn-facebook:focus {
	background: #263962!important;
	opacity: 0.8;
}
a.btn-twitter:hover, a.btn-twitter:focus {
	background: #217ea8!important;
	opacity: 0.8;
}
a.btn-linkedin:hover, a.btn-linkedin:focus {
	background: #015076!important;
	opacity: 0.8;
}
a.btn-twitter {
	background: #2ba9e1 none repeat scroll 0 0;
}
a.btn-linkedin {
	background: #007bb6 none repeat scroll 0 0;
}
.social-share a i {
	margin: 0 10px 0 0;
	font-size: 18px;
	position: absolute;
	left: 12px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 18px;
}


.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}

/****************
* bounceInRight *
****************/

@-webkit-keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        
        -webkit-transform: translateX(400px); 
    } 
    60% { 
        
        -webkit-transform: translateX(-30px); 
    } 
    80% { 
        -webkit-transform: translateX(10px); 
    } 
    100% {
    opacity: 1;
     
        -webkit-transform: translateX(0); 
    } 
} 

@keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        
        transform: translateX(400px); 
    } 
    60% { 
        
        transform: translateX(-30px); 
    } 
    80% { 
        transform: translateX(10px); 
    } 
    100% {
    opacity: 1;
     
        transform: translateX(0); 
    } 
} 


.bounceInRight.go { 
    -webkit-animation-name: bounceInRight; 
    animation-name: bounceInRight; 
}

@media(max-width:1024px) {
.navbar a.btn-facebook, .navbar a.btn-twitter, .navbar a.btn-linkedin {
	/*padding: 10px 15px!important;*/
}
/*.navbar .social-share a i {
	display: none;
}*/
}
@media(max-width:991px) {
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse.collapse {
	display: none!important;
}
}
/* Small Devices, Tablets */
@media(min-width: 992px) {
.navbar-offcanvas {
	display: none;
}
.right-open #wrapper, .right-open .navbar-fixed-top, .right-open footer {
	right: 0;
	left: 0;
}
.off-right {
	right: -79%;
}
}

/* Custom, iPhone Retina */ 
@media(max-width: 360px) {
.navbar-offcanvas {
	padding-left: 35px;
	padding-right: 35px;
}
}
/* Extra Small Devices, Phones */ 
@media(max-width: 480px) {
.header-wrap {
	margin: 0 15px;
}
}
/* 
 * Homepage
 */
.homepage {
	margin: 0;
}
/* 
 * Hero Section
 */
.hero {
	background: url(../img/bgs/main-bg-8.jpg) no-repeat 0 50%;
	display: table;
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;/*-webkit-background-size: contain;
	background-size: contain;*/
}
.hero > div[class*="container"] {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	padding-top: 80px;
}
.hero-text {
	text-align: center;
	padding: 0;
}
.hero-text h1 {
	font-size: 3.22em;
	color: #fff;
	font-weight: bold;
	margin: 0 0 53px;
	line-height: 65px;
}
.hero-text h2 {
	font-size: 1.33em;
	color: #fff;
	/*margin: 0 0 30px;*/
	margin: 0 0 60px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.hero-text h3 {
	font-size: 1.22em;
	line-height: 1.63;
	color: #fff;
	margin: 0 0 61px;
}
.hero-text img {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.homepage .hero-text img {
	/*margin: 0 auto 66px;*/
	margin: -25px auto 0px;
	max-width: 225px;
}
.homepage .hero-text h1 img {
	display: inline;
}
.section-features {
	padding: 60px 0 30px;
	background: #fff;
}
.text-block {
	padding: 0 4% 30px;
}
.text-block h4 {
	margin: 0 0 25px;
}
.text-block h6 {
	margin: 0 0 25px;
}
.text-block h4::after {
	background-color: #ededed;
	content: "";
	display: block;
	height: 1px;
	margin: 25px auto 0;
	width: 80%;
}
.section-alt {
	background: #f5f5f5;
}
.section-coming-soon {
	padding: 50px 0 60px;
	text-align: center;
}
.section-coming-soon h2 {
	margin: 0 0 30px;
}
.timeline-page .hero-text {
	padding-top: 99px;
}
.timeline-page .hero-detail {
	margin: 0 auto;
}
.timeline-page .hero-text img {
	margin: 68px 0 0;
}
.timeline-page .hero-text .btn-lg {
	padding: 18px 26px 18px 46px;
}
.timeline-page .hero-text .btn-lg .fa {
	margin: 0 9px 0;
	font-size: 16px;
	top: -1px;
	position: relative;
}
/* Large Devices, Wide Screens */
@media(min-width:1200px) {
.timeline-page .hero-detail {
	max-width: 600px;
}
}
/* Medium Devices, Desktops */
@media(min-width: 992px) {
.hero > div[class*="container"] > .row {
	margin: 0;
	display: table;
	width: 100%;
	height: 100%;
}
.hero > div[class*="container"] > .row > div[class*="col-"] {
	float: none;
	display: table-cell;
	vertical-align: middle;
}
}
/* Large Devices */
@media(max-width:1200px) {
.timeline-page .hero-detail {
	max-width: 540px;
}
.hero-text h3 {
	margin: 0 0 35px;
}
.timeline-page .hero-text img {
	margin: 34px 0 0;
}
}
/* Medium Devices, Desktops */
@media(max-width:991px) {

.hero-text h1 {
    font-size: 2.5em;
    line-height: 45px;
    margin: 0 0 43px;
}
.hero-text h1 {
	margin: 0 0 16px;
}
.timeline-page .hero-text img {
	margin: 34px 0 0;
}

.hero {
	background: url(../img/bgs/bg-main-bg-8-mobile.jpg) no-repeat 100%;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
}
.mobile-visible {
	display: none;
}
/* Small Devices, Tablets */
@media(max-width:767px) {
.mobile-visible {
	display: block;
}
.hero-text {
	padding: 60px 0;
}
.hero-text h1 {
	margin: 0 0 16px;
}
.hero-text h2 {
	margin: 0 0 15px;
}
.homepage .hero-text img {
	width: 100%;
	max-width: 60%;
	margin-bottom: 20px;
}
.btn-lg {
	font-size: .9em;
	padding: 9px 20px;
}
.timeline-page .hero-text .btn-lg {
	padding: 9px 0 9px 20px;
}
.timeline-page .hero-text img {
	width: 100%;
	max-width: 70%;
	margin: 34px 0 0;
}
.homepage .hero-text img.mobile-visible {
	margin-bottom: 0px;
}
}
/* Extra Small Devices, Phones */ 
@media(max-width:640px) {
.hero-text h1 {
	font-size: 3em;
}
}
/* Extra Small Devices, Phones */ 
@media(max-width: 480px) {
.timeline-page .banner-text {
	padding: 2.2em 2em;
}
.hero-text h3 {
	margin: 0 0 25px;
}
.heading h2 {
	font-size: 2em;
}
}
/* Custom, iPhone Retina */ 
@media(max-width: 360px) {
.hero-text h1 {
	margin: 0 0 16px;
}
.homepage .hero-text img {
	max-width: 90%
}
.timeline-page .hero-text img {
	margin: 20px 0 0;
}
}
/* 
 * Order
 */

.section-full > div[class*="container"] {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	padding-top: 100px;
}
.section-top {
	background: #fdfdfd;
	padding: 140px 0 30px;
}
.innerpage .heading {
}
.heading {
	text-align: center;
	margin: 0 0 33px;
	padding: 0 15px;
}
.heading h2 {
	text-transform: uppercase;
	font-size: 2.3em;
	margin: 0 0 35px;
}
.heading h2::after {
	background: #417e42;
	content: "";
	display: block;
	height: 2px;
	margin: 20px auto 0;
	position: relative;
	width: 80px;
}
.form-wrap {
	padding: 50px 0;
	margin: 0;
}
label {
	font-size: .9em;
	color: #243031;
	font-weight: 400;
}
label.error {
	font-size: .8em;
	color: #ff0000;
	padding: 7px 0 0;
}
.req {
	color: #ff0000;
	font-size: .9em;
}
.form-group {
	margin: 0 0 30px;
}
.form-control {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: none;
	color: #444;
	height: 46px;
	padding: 6px 16px;
}
textarea.form-control {
	height: 150px;
	resize: none;
	padding: 10px 16px;
}
.form-control:focus {
	background-color: #fff;
	border: 1px solid #9a9a9a;
	box-shadow: none;
	outline: 0 none;
}
.btns-group {
	text-align: center;
	padding: 30px 0 0;
}
/* 
 * Fullpage
 */
.fullpage #wrapper {
	height: 100%;
}
.section-full {
	display: table;
	height: 100%;
	width: 100%;
}
.subscribe-page {
	background: url(../img/bgs/18.jpg) no-repeat 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
}
.section-subscribe {
	padding-bottom: 120px;
	padding-top: 160px;
}
.section-subscribe .form {
	background: #fff;
	border-top: 5px solid #417e42;
	padding: 25px 35px;
	box-shadow: 0 0 10px #ddd;
}
.section-subscribe .form .heading {
	margin: 0;
}
.section-subscribe .form .heading h2 {
	margin: 0 0 20px;
}
.section-subscribe .form .form-wrap {
	padding: 15px 0;
}
.section-subscribe .form .form-group {
	margin: 0 0 20px;
}
/* 
 * Timeline
 */
.timeline-page .hero {
	background: url(../img/bgs/main-bg-02.jpg) no-repeat 0 50%;
	-webkit-background-size: cover;
	background-size: cover;
}
#timeline {
	position: relative;
	padding: 0;
	margin-top: 85px;
}
#timeline .timeline-block::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 2px;
	background: #6d47e9;
	margin-left: -1px;
}
#timeline .timeline-block:last-child::before {
	background: transparent;
}
.timeline-block {
	position: relative;
	padding: 0;
}
.timeline-block:after {
	content: "";
	display: table;
	clear: both;
}
.timeline-content {
	margin-left: 0;
	padding-bottom: 116px;
	position: relative;
}
.timeline-content .timeline-key {
	font-size: 0.55em;
	text-transform: uppercase;
	line-height: 1.6;
	color: #fff;
	text-align: center;
	position: absolute;
	top: -5px;
	display: table;
	background: #6d47e9;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
/*.timeline-block:first-child .timeline-content {
	padding-bottom: 188px;
}*/
.timeline-block:first-child .timeline-key {
	font-size: 0.66em;
}
.timeline-block:nth-child(even) .timeline-content .timeline-key {
	left: auto;
}
.timeline-content .timeline-key .date {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
.timeline-block .timeline-text {
/*margin-top: -10px;*/
}
.timeline-text h2 {
	font-size: 1.44em;
	line-height: 1.2;
	margin: 0 0 25px;
	color: #000;
	text-transform: uppercase;
}
.timeline-text p {
	font-size: 1em;
	line-height: 1.72;
	color: #000;
	margin: 0 0 44px;
}
.timeline-text a {
	color: #878a86;
}

/* Large Devices, Wide Screens */
@media(min-width:1200px) {
#timeline {
	margin-bottom: 76px;
}
.timeline-content {
	padding-left: 163px;
}
.timeline-block:nth-child(even) .timeline-content {
	padding-right: 163px;
}
.timeline-content .timeline-key {
	width: 88px;
	height: 88px;
}
.timeline-content .timeline-key {
	left: -44px;
}
.timeline-block:nth-child(even) .timeline-content .timeline-key {
	right: -44px;
}
}

/* Small Devices, Tablets */
@media(min-width: 641px) {
#timeline .timeline-block::before {
	left: 50%;
}
.timeline-content {
	width: 50%;
	float: right;
}
.timeline-block:nth-child(even) .timeline-content {
	float: left;
	padding-left: 0;
}
.timeline-block:nth-child(even) .timeline-text {
	padding-left: 0;
}
}
/* Large Devices */
@media(max-width:1200px) {
#timeline {
	margin-bottom: 30px;
}
.timeline-content {
	padding-left: 80px;
}
.timeline-block:nth-child(even) .timeline-content {
	padding-right: 80px;
}
.timeline-content .timeline-key {
	width: 66px;
	height: 66px;
}
.timeline-content .timeline-key {
	left: -33px;
}
.timeline-block:nth-child(even) .timeline-content .timeline-key {
	right: -33px;
}
}
/* Medium Devices, Desktops */
@media(max-width:991px) {
.timeline-content {
	padding-bottom: 71px;
}
.timeline-block:nth-child(even) .timeline-img {
	text-align: right;
}
.timeline-block .timeline-text {
	padding-top: 18px;
}
.timeline-block:nth-child(2n) .timeline-text {
	padding-right: 0;
}
.timeline-text h2 {
}
.img-responsive {
	height: auto!important;
}
}
/* Extra Small Devices, Phones */ 
@media(max-width:640px) {
.timeline-block:nth-child(even) .timeline-content .timeline-key {
	left: -33px;
	right: auto;
}
.timeline-block .timeline-content {
	padding: 0 0 61px 63px!important;
}
/*.timeline-block:first-child .timeline-content {
	padding-bottom: 188px!important;
}*/
.timeline-block:nth-child(even) .timeline-img {
	text-align: left;
}
}
/* Extra Small Devices, Phones */ 
@media(max-width: 480px) {
.timeline-page .banner-text .row div[class*="col-"] {
	margin-left: 0;
	width: 100%;
}
}
/* 
 * Footer
 */
footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #000;
	padding: 23px 0;
}
/* 
 * Copyright
 */
.copyright {
	font-size: 0.78em;
	color: #8d8d8d;
	display: block;
	margin: 0;
	white-space: nowrap;
}
/* Extra Small Devices, Phones */ 
@media(max-width: 640px) {
footer {
	padding: 13px 0;
}
#wrapper {
    padding-bottom: 147px;
}
.copyright {
    font-size: 1em;
}
.navbar .navbar-brand {
    padding: 16px 0 0;
}
.navbar .navbar-brand img {
	width: 150px;
}
p {
    font-size: 1.1em;
}
.hero-text h1 {
    margin: 0 0 28px;
    line-height: 45px;
}
.hero-text h2 {
    margin: 0 0 25px;
    line-height: 26px;
}
h4 {
    font-size: 1.7em;
}
.btn-lg {
    font-size: 1em;
}
}


/* ***************
 * Media Queries *
 *****************/
 
/* Large Devices, Wide Screens */
@media(min-width:1200px) {
}
/* Large Devices */
@media(max-width:1200px) {
body {
	font-size: 16px;
}
}
/* Small Devices, Tablets */
@media(max-width:767px) {
body {
	font-size: 15px;
}
.navbar-offcanvas ul li.fb {
	display: inline-block;
	font-size: 14px;
	margin-left: 0;
	padding-top: 0;
}
}
/* Extra Small Devices, Phones */ 
@media(max-width: 480px) {
body {
	font-size: 14px;
}
}
